Bug 860475 - [abrt] virtuoso-opensource-6.1.5-2.fc17: st_col_index: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.5-2.fc17: st_col_index: Process /usr/bin/virtu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:7bd6ac439cdd43627472ee6bc34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 18:26 EDT by anibass
Modified: 2013-08-01 05:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:28:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (5.95 KB, text/plain)
2012-09-25 18:27 EDT, anibass
no flags Details
File: backtrace (36.95 KB, text/plain)
2012-09-25 18:27 EDT, anibass
no flags Details
File: maps (8.27 KB, text/plain)
2012-09-25 18:27 EDT, anibass
no flags Details

  None (edit)
Description anibass 2012-09-25 18:26:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_hX1121.ini +wait
crash_function: st_col_index
executable:     /usr/bin/virtuoso-t
kernel:         3.3.4-5.fc17.i686
pid:            1183
pwd:            /home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend
remote_result:  NOTFOUND
time:           Tue 25 Sep 2012 11:24:08 PM CEST
uid:            1000
username:       sabina

backtrace:      Text file, 37832 bytes
event_log:      Text file, 6089 bytes
maps:           Text file, 8473 bytes

build_ids:
:a38e913e268d5a65516416560d2c4c3cb3216b0a
:b29f20f22e2066432a728b200291c043e28182aa
:20eaf26335aa318368a086ceb5466a50d135b9fd
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:ff54fb9675f9dc14d73f0fcf241527803f43d541
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:ca27d3e4fd87e639e29cf2e1f199534a8fd8ce98
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:df42f6dcd70626a9ac585fa86689326a09e95f97
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:6bf8676d2753a54dd5ad0781838e76c843b650af
:f50b8af63d120e664e659c9ea1e5eb8ed8bdbf35
:4af6592a84583fedbe3e9dea01aebd724fb89640
:9941218a8497aa21a71af8406fe4906d04d51d78
:0b52f04bff9776795a2c815bcb488f66eedccbbe
:dcbebef6844b3b1f2ceab323336763c0dbf08b07
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:3e8db068ebbfae69654767b42d9b0475c53121e7
:bef638b29fdf84e92e8f33383eb8adb175128188
:857faf41f9264d5ca81d646253beb9fe6782f28d
:e25c27eef1553ab30c11d6f3d0a9150de427cfd2
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0bbd42c6733ae246ccfca3edc465f5cbff924cdc
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sabina/1

core_backtrace:
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x136826 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x143152 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1418ef - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x143ecc - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144ff4 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x145ab5 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x14072b - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1413c2 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144685 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144e06 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1452b4 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x145ab5 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x14072b - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x140a34 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x140a34 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1413c2 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144685 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144ca0 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144c68 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144d44 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1452b4 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x145ab5 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x14072b - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1413c2 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144685 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x144e06 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1452b4 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x145ab5 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x14072b - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1413c2 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x14689c - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x1472d0 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x147ecd - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x123fab - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x125b47 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x126944 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x606f0 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x194351 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x19846e - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x198ea1 sf_sql_execute_w [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x42e074 - [exe] -
:ff54fb9675f9dc14d73f0fcf241527803f43d541 0x432291 - [exe] -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719196
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719188
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719240
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libiodbcinst.so.2.1.19 libiodbc-3.52.7-3.fc17.i686 (Fedora Project) 1337719204
:/usr/bin/virtuoso-t virtuoso-opensource-1:6.1.5-2.fc17.i686 (Fedora Project) 1337719243
:/usr/lib/libkrb5.so.3.3 krb5-libs-1.10-5.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libiodbc.so.2.1.19 libiodbc-3.52.7-3.fc17.i686 (Fedora Project) 1337719204
:/usr/lib/libkeyutils.so.1.4 keyutils-libs-1.5.5-2.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libcrypto.so.1.0.0i openssl-1:1.0.0i-1.fc17.i686 (Fedora Project) 1337719228
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719240
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1337719188
:/usr/lib/libcrypt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libkrb5support.so.0.1 krb5-libs-1.10-5.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libk5crypto.so.3.1 krb5-libs-1.10-5.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libcom_err.so.2.1 libcom_err-1.42-4.fc17.i686 (Fedora Project) 1337719196
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libssl.so.1.0.0i openssl-1:1.0.0i-1.fc17.i686 (Fedora Project) 1337719228
:/usr/lib/libgssapi_krb5.so.2.2 krb5-libs-1.10-5.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-29.fc17.i686 (Fedora Project) 1337719199
:/usr/lib/libldap-2.4.so.2.8.3 openldap-2.4.30-2.fc17.i686 (Fedora Project) 1337719240
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719240
:/usr/lib/liblber-2.4.so.2.8.3 openldap-2.4.30-2.fc17.i686 (Fedora Project) 1337719240

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:SSH_AGENT_PID=839
:HOSTNAME=54B1N4.local
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/sabina/.gtkrc-2.0:/home/sabina/.gtkrc-2.0-kde4:/home/sabina/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=sabina
:SSH_AUTH_SOCK=/tmp/ssh-WwDnucKvF801/agent.801
:MAIL=/var/spool/mail/sabina
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/sabina/.local/bin:/home/sabina/bin
:PWD=/home/sabina
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/sabina
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=sabina
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SUDAnKDCCJ,guid=d004572c43615dd1cdec5fb10000005b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/sabina
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/sabina/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-sabina/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1075,unix/unix:/tmp/.ICE-unix/1075
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/sabina/.gtkrc:/home/sabina/.kde/share/config/gtkrc
:LANGUAGE=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            unlimited            unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7818                 processes 
:Max open files            4096                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7818                 7818                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21736]
:pos:	0
:flags:	00
:1:pipe:[21737]
:pos:	0
:flags:	01
:2:pipe:[21738]
:pos:	0
:flags:	01
:3:/home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.log
:pos:	0
:flags:	02001
:4:/home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.lck
:pos:	14
:flags:	01
:5:/home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.db
:pos:	10485760
:flags:	0100002
:6:/home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso-temp.db
:pos:	8192
:flags:	0100002
:7:/home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.trx
:pos:	2203203
:flags:	0100002
:8:socket:[20962]
:pos:	0
:flags:	02
:9:socket:[20963]
:pos:	0
:flags:	02
:10:socket:[21777]
:pos:	0
:flags:	02
:11:socket:[20965]
:pos:	0
:flags:	02
:12:/home/sabina/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.lock
:pos:	0
:flags:	0100001

var_log_messages:
:Sep 25 23:24:08 54B1N4 kernel: [  195.400032] virtuoso-t[1201]: segfault at 8 ip 0817e826 sp b66b6910 error 4 in virtuoso-t[8048000+9da000]
:Sep 25 23:24:09 54B1N4 abrt[1238]: Saved core dump of pid 1183 (/usr/bin/virtuoso-t) to /var/spool/abrt/ccpp-2012-09-25-23:24:08-1183 (41193472 bytes)
:Sep 25 23:24:10 54B1N4 kernel: [  197.591598] virtuoso-t[1256]: segfault at 8 ip 0817e826 sp bfc03cd0 error 4 in virtuoso-t[8048000+9da000]
:Sep 25 23:24:10 54B1N4 abrt[1262]: Not dumping repeating crash in '/usr/bin/virtuoso-t'
Comment 1 anibass 2012-09-25 18:27:01 EDT
Created attachment 617292 [details]
File: event_log
Comment 2 anibass 2012-09-25 18:27:03 EDT
Created attachment 617293 [details]
File: backtrace
Comment 3 anibass 2012-09-25 18:27:05 EDT
Created attachment 617294 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 22:49:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 05:28:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.